<div class="bg-light p-3">
    <div class="row">
        <div class="col-lg-6 col-md-12 col-sm-12 footer-text-name">
            <span>
                <img src="assets\img\logo.png" alt="Brand Logo" class="img-fluid">
            </span>
            <span class="footer-text">
                TRAINING DESIGNED FOR YOU 
            </span>
        </div>
        <div class="col-lg-3 col-md-12 col-sm-12 footer-text-name">
            <span class="footer-between-text mt-5">Legal Notice</span>
        </div>
        <div class="col-lg-3 col-md-12 col-sm-12 mt-2 footer-text-name">
            <span class="footer-last-text mt-5">Indigu 2021. All rights reserved</span>
        </div>
    </div>
    <!-- <div>
        <span>
            <img src="assets\img\logo.png" alt="Brand Logo" class="img-fluid">
        </span>
        <span class="footer-text">
            TRAINING DESIGNED FOR YOU 
        </span>
    </div>
    <div class="mt-3">
        <span class="footer-between-text">Legal Notice</span>
    </div>
    <div class="mt-3">
        <span class="footer-last-text">Indigu 2021. All rights reserved</span>
    </div> -->
</div>